class CreateMOdrPrimes < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_primes do |t|
      t.references :p_customer, foreign_key: true
      t.references :m_odr_file_roulage, foreign_key: true
      t.integer :nbr_pneus
      t.string :state
      t.integer :admin_id
      t.decimal :amount,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
